Zum Inhalt springen
NETGEAR / PRODUKTDOSSIER

NETGEAR GS110T

NETGEAR GS110T-100GES Switch
SKU: GS110T-100GES

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

NETGEAR GS110T-100GES Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
DHCP-Funktionen
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Kupfer-Ethernet-Verkabelungstechnologie
MAC-Adress-Filterung
Routing-/Schaltkapazität
1000 Gbit/s
Routing-Durchsatzkapazität
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Aufrüstbare eingebettete Software
Ja
Software erforderlich
- Internet Explorer 6.0, Netscape 6.0
Vollständiger beidseitiger Druck
Akis-Kontrolle Unterstützung
Verbindungs-Kontrollliste ACL
Kommunikations-LED-Anzeigen
Strom-LED
Ja
Paket-Cache
GTIN EAN UPC
0606449080742,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Adresstabelle Größe
Anzahl der Netzteile
1
Betriebsfeuchtigkeitsbereich
0 - 90%
Betriebshöhe
0 - 3000 m
Betriebstemperaturbereich
0 - 50 °C
Breite
Datengeschwindigkeit
10, 100, 1000
Datum des Hinzufügens zum System
2011-11-02
Eingangsstrom
1 A
Elektromagnetische Verträglichkeit
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Fiber Channel Protokolle
HTTP, HTTPS, RADIUS, TACACS+
Gewicht
Höhe
Lagertemperaturbereich Celsius
Latenzdauer
4 ns
MIB-Unterstützung
RFC 1213 MIB II, RFC 1643, RFC 1493
MTBF-Bereich
472147 Saat
Management-Protokolle
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Marke
NETGEAR
Marke
NETGEAR
Maximale Datenübertragungsgeschwindigkeit
Maximale Portbandbreite
20 Gbit/s
Maße Gxdxy
Nichtbetriebsfeuchte
Produktcode
GS110T-100GES
Produktfarbe
Produktionsdatum
Produktname
GS110T
Produktname
GS110T
Produktreihe
Schaltprotokoll
HTTP
Sicherheit
CE, CE EN 60950-1, CCC, CB, KCC
Sichern und Übertragen
Ja
Stromanschluss
Stromverbrauch
Tastentyp
Tiefe
Verbindungstechnologie
Kabelgebunden
Verkaufte Märkte
NL, DE, SE, GB, BE, BG
NETGEAR GS110T-100GES Switch